Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

murmur-static_x86-1.1.3 INSTALL PROBS auf Suse 10.3

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Antworten
palle361
Newbie
Newbie
Beiträge: 2
Registriert: 16. Sep 2008, 14:49

murmur-static_x86-1.1.3 INSTALL PROBS auf Suse 10.3

Beitrag von palle361 »

Hallo liebe Community,
wie der Betreff schon sagt habe ich schwierigkeiten bei der installation von murmur,da ich ein nap in solchen dingen bin erhoffe ich mir hilfe von euch xD das wird ausgespuckt sofern ich ./murmur.pl eingebe



<h1>Software error:</h1>
<pre>Can't locate CGI/Session.pm in @INC (@INC contains: /usr/lib/perl5/5.8.8/i586-linux-thread-multi /usr/lib/perl5/5.8.8 /usr/lib/perl5/site_perl/5.8.8/i586-linux-thread-multi /usr/lib/perl5/site_perl/5.8.8 /usr/lib/perl5/site_perl /usr/lib/perl5/vendor_perl/5.8.8/i586-linux-thread-multi /usr/lib/perl5/vendor_perl/5.8.8 /usr/lib/perl5/vendor_perl .) at ./murmur.pl line 44.
BEGIN failed--compilation aborted at ./murmur.pl line 44.
</pre>
<p>
For help, please send mail to this site's webmaster, giving this error message
and the time and date of the error.

</p>
[Fri Sep 12 13:25:50 2008] murmur.pl: Can't locate CGI/Session.pm in @INC (@INC contains: /usr/lib/perl5/5.8.8/i586-linux-thread-multi /usr/lib/perl5/5.8.8 /usr/lib/perl5/site_perl/5.8.8/i586-linux-thread-multi /usr/lib/perl5/site_perl/5.8.8 /usr/lib/perl5/site_perl /usr/lib/perl5/vendor_perl/5.8.8/i586-linux-thread-multi /usr/lib/perl5/vendor_perl/5.8.8 /usr/lib/perl5/vendor_perl .) at ./murmur.pl line 44.
[Fri Sep 12 13:25:50 2008] murmur.pl: BEGIN failed--compilation aborted at ./murmur.pl line 44.

Beim Murmur Forum wurde mir nur gesagt das ich in yast nach perl-paketen suchen soll, mehr nicht nur da werden mir weitausmehr pakete angezeigt als mir lieb ist^^ich bin maßlos überfordert bitte helft mir.

in yast unter filter wofür steht da das i ?

greetz palle
Benutzeravatar
Rainer Juhser
Moderator
Moderator
Beiträge: 3899
Registriert: 14. Aug 2006, 17:03
Wohnort: 04711 Münchhausen

Re: murmur-static_x86-1.1.3 INSTALL PROBS auf Suse 10.3

Beitrag von Rainer Juhser »

Warum installierst du das nicht über den Paketmanager?
Installationsquellen für Yast (ich würde die Version von Packman nehmen - das Repo braucht man sowieso ;) )

Siehe auch http://wiki.linux-club.de/opensuse/Soft ... n_mit_YaST
Salü vom Rainer Juhser
_________________________
Bist du neu - guckst du hier:
Häufig gestellte Fragen == Hilfe zu Antworten aus dem Forum == WISSEN PUR: Linupedia - das Linux-Club WIKI!
palle361
Newbie
Newbie
Beiträge: 2
Registriert: 16. Sep 2008, 14:49

Re: murmur-static_x86-1.1.3 INSTALL PROBS auf Suse 10.3

Beitrag von palle361 »

weil, ich einfach kein plan habe / besitzte wie das funktioniert =( super nett von dir , aber wenn ich auf den install button klick , weiss weder mein browser noch irgendein andere prog. was er mit der datei zu machen hat. ich bin verzeifelt^^ ich moechte doch ledglich nur das voice tool zum laufen kriegen und nicht hundert million sachen erneuern einstelln bei yast oder sowas - zum kotzen.
Benutzeravatar
oc2pus
Ultimate Guru
Ultimate Guru
Beiträge: 6506
Registriert: 21. Jun 2004, 13:01

Re: murmur-static_x86-1.1.3 INSTALL PROBS auf Suse 10.3

Beitrag von oc2pus »

palle361 hat geschrieben:weil, ich einfach kein plan habe / besitzte wie das funktioniert =( super nett von dir , aber wenn ich auf den install button klick , weiss weder mein browser noch irgendein andere prog. was er mit der datei zu machen hat. ich bin verzeifelt^^ ich moechte doch ledglich nur das voice tool zum laufen kriegen und nicht hundert million sachen erneuern einstelln bei yast oder sowas - zum kotzen.
Du gibts dir selbst die Antwort: Du brauchst keine Hilfe :)

Mit so einer Rechtschreibung und diesem Ton ... zum kotzen :mrgreen:

btw: dir Fehlt unter anderem das Perl-Paket perl-CGI-Session. Aber wer selber Abhängigkeiten auflösen will ist nächstes Jahr noch damit beschäftigt, während die YaST Freunde schon Voice-IP haben :)
tell people what you want to do, and they'll probably help you to do it.
PackMan
LinWiki : Das Wiki für Linux User
Antworten